Khác biệt giữa bản sửa đổi của “MediaWiki:Minerva.css”

Không có tóm lược sửa đổi
Không có tóm lược sửa đổi
Dòng 300: Dòng 300:
*:not(.thumbinner) > .video-js.video-js:not(.vjs-fullscreen) {
*:not(.thumbinner) > .video-js.video-js:not(.vjs-fullscreen) {
     vertical-align: text-bottom;
     vertical-align: text-bottom;
}
con {
    font-weight: normal
}
}